AnsweredAssumed Answered

I am trying to install 10.4.1 but got error 1325. EsriPyFldr is not a valid short file name.

Question asked by c3me on Sep 27, 2016
Latest reply on Sep 27, 2016 by Dan_Patterson

I was installing 10.4.1 when I got and error message, Error 1325. EsriPyFldr is not a valid short file name. I tried to uninstall 10.3.1 but got the same error message. How to I resolve this so that I can get a successful installation of 10.4.1.

Outcomes